You are here

EMBOSS Dotmatcher REST Perl SDK

The EMBOSS Dotmatcher REST Perl SDK allows developers to integrate the EMBOSS Dotmatcher REST API into their Perl applications. This SDK requires LWP and XML::Simple and is tested with Perl 5.22.0.